<div id="page">


	<div class="record" id="record226947079" recordid="226947079" off="n" data-record-type="616"
		style="opacity: 1;">

		<div id="rec226947079" class="r" style="padding-top:150px;padding-bottom:150px; "
			data-animationappear="off">
			<!-- T616 -->

			<div class="t616">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Our plans</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">Your
								website will look brilliant as well as it will be functional.</div>
						</div>
					</div>
				</div>
				<div class="t-container">

					<div class="t616__col t-col t-col_4 t-align_center ">
						<div class="t616__wrapper">
							<div class="t616__content" style="background-color: #f0f0f0;">
								<div class="t616__header"
									style="background-color: rgb(35, 35, 196); height: 209px;">
									<div class="t616__uptitle t-name t-name_lg" field="title"
										style="color: #ffffff;  border-color: #3939d4; border-width: 1px;">Beginner
									</div>
									<div class="t616__price__wrapper">
										<div class="t616__price t-title t-title_xs" field="price"
											style="color: rgb(255, 255, 255); height: 51px;">Free</div>
										<div class="t616__price__descr t-descr t-descr_xs" field="subtitle"
											style="color: #ffffff; ">forever</div>
									</div>
								</div>
								<div class="t616__footer">
									<div class="t616__text t-descr t-descr_xs" field="descr" style="height: 156px;">
										<ul>
											<li> Use your superpower </li>
											<li> our collection of key blocks </li>
										</ul>
									</div>
									<div class="t616__buttonwrapper">
										<a href="1" target="_blank" class="t616__btn t-btn t-btn_sm"
											style="color:#ffffff;background-color:#2323c4;">
											<table style="width:100%; height:100%;">
												<tbody>
													<tr>
														<td>Join now</td>
													</tr>
												</tbody>
											</table>
										</a> </div>
								</div>
							</div>
						</div>
					</div>


					<div class="t616__col t-col t-col_4 t-align_center ">
						<div class="t616__wrapper">
							<div class="t616__content" style="background-color: #f0f0f0;">
								<div class="t616__header"
									style="background-color: rgb(35, 35, 196); height: 209px;">
									<div class="t616__uptitle t-name t-name_lg" field="title2"
										style="color: #ffffff;  border-color: #3939d4; border-width: 1px;">Pro</div>
									<div class="t616__price__wrapper">
										<div class="t616__price t-title t-title_xs" field="price2"
											style="color: rgb(255, 255, 255); height: 51px;">$100</div>
										<div class="t616__price__descr t-descr t-descr_xs" field="subtitle2"
											style="color: #ffffff; ">for month</div>
									</div>
								</div>
								<div class="t616__footer">
									<div class="t616__text t-descr t-descr_xs" field="descr2"
										style="height: 156px;">
										<ul>
											<li> Full blocks collection </li>
											<li> Custom domain </li>
											<li> Google Analytics </li>
											<li> Favicon </li>
											<li> Custom fonts </li>
										</ul>
									</div>
									<div class="t616__buttonwrapper">
										<a href="" target="" class="t616__btn t-btn t-btn_sm"
											style="color:#ffffff;background-color:#2323c4;">
											<table style="width:100%; height:100%;">
												<tbody>
													<tr>
														<td>Join now</td>
													</tr>
												</tbody>
											</table>
										</a> </div>
								</div>
							</div>
						</div>
					</div>


					<div class="t616__col t-col t-col_4 t-align_center ">
						<div class="t616__wrapper">
							<div class="t616__content" style="background-color: #f0f0f0;">
								<div class="t616__header"
									style="background-color: rgb(35, 35, 196); height: 209px;">
									<div class="t616__uptitle t-name t-name_lg" field="title3"
										style="color: #ffffff;  border-color: #3939d4; border-width: 1px;">Company
									</div>
									<div class="t616__price__wrapper">
										<div class="t616__price t-title t-title_xs" field="price3"
											style="color: rgb(255, 255, 255); height: 51px;">$2 000</div>
										<div class="t616__price__descr t-descr t-descr_xs" field="subtitle3"
											style="color: #ffffff; ">for year</div>
									</div>
								</div>
								<div class="t616__footer">
									<div class="t616__text t-descr t-descr_xs" field="descr3"
										style="height: 156px;">
										<ul>
											<li> All superpowers </li>
											<li> Source code export </li>
											<li> White label </li>
											<li> Premium support </li>
										</ul>
									</div>
									<div class="t616__buttonwrapper">
										<a href="" target="" class="t616__btn t-btn t-btn_sm"
											style="color:#ffffff;background-color:#2323c4;">
											<table style="width:100%; height:100%;">
												<tbody>
													<tr>
														<td>Join now</td>
													</tr>
												</tbody>
											</table>
										</a> </div>
								</div>
							</div>
						</div>
					</div>



				</div>
			</div>

		</div>
	</div>

</div>
